<?php
class Testcontroller extends CI_Controller {

	function index(){

		echo "post";
		$data = $this->input->post();
		echo var_dump($data);

		print_r($this->input->post('name'));
	    print_r($this->input->post('email'));
	   
	    print_r($this->input->post());
	   
	    print_r($_POST['name']);
	    print_r($_POST['email']);
	    print_r($_POST);

    
	}

	function postform(){
		$this->load->view('admin/postformview.php', $data); 
	}

}
?>